---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
canned_response:
  title: Hazır cavab
  content: >
    Sorğunun cavabına daxil ola biləcək <span class="doc-desc-title">hazır cavab</span> yarat. Bu, həmçinin <span class="doc-desc-title">sorğu filteri</span> tərəfindən quraşdırılıb <span class="doc-desc-title">sorğunun avtomatik cavabı</span> kimi istifadə oluna bilər.
  links:
    - 
      title: Sorğu filteri quraşdır
      href: /scp/filters.php
canned_attachments:
  title: Hazır əlavələr
  content: >
    Yeni  <span class="doc-desc-title"> hazır cavabdan</span> istifadə edəcək sorğu cavabına avtomatik daxil olmasını istədiyiniz fayl yükləyin.
